   body
   {
      background: #ffffe8;
      margin-left: 5%;
      margin-right: 5%;

      font-family: verdana, arial, helvetica, sans-serif;
   }

   title
   {
      font-family: verdana, arial, helvetica, sans-serif;
      color: #ff0000;
   }

   h1
   {
      font-family: "BrushScript BT", verdana, arial, helvetica, sans-serif;
      color: #800000;
   }

   h2
   {
      font-family: verdana, arial, helvetica, sans-serif;
      color: #c00030;
   }

   h3
   {
      font-family: verdana, arial, helvetica, sans-serif;
      color: #800000
   }

   h4
   {
      font-family: verdana, arial, helvetica, sans-serif;
      color: #800000;
   }

   p
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   p.justified
   {
      font-family: verdana, arial, helvetica, sans-serif;
      text-align: justify;
   }

   table, tr, td
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   table.beveled
   {
      border-collapse: separate;
      border-width: 2px 2px 2px 2px;
      border-color: white;
      border-top-style: inset;
      border-right-style: outset;
      border-bottom-style: outset;
      border-left-style: inset;
   }

   tr.odd
   {
      font-family: verdana, arial, helvetica, sans-serif;
      background: #ffffd0;
      background-color: #ffffd0;
   }

   tr.even
   {
      font-family: verdana, arial, helvetica, sans-serif;
      background: #ffffe8;
      background-color: #ffffe8;
   }

   th, caption
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   a
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   strong
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   em
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   b
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   i
   {
      font-family: verdana, arial, helvetica, sans-serif;
   }

   ul, ol, li
   {
      list-style-image: url("http://www.pibburns.com/bl_dot.gif");
      font-family: verdana, arial, helvetica, sans-serif;
   }

   li.green
   {
      list-style-image: url("http://www.pibburns.com/gr_dot.gif");
      font-family: verdana, arial, helvetica, sans-serif;
   }

   li.red
   {
      list-style-image: url("http://www.pibburns.com/rd_dot.gif");
      font-family: verdana, arial, helvetica, sans-serif;
   }

   li.yellow
   {
      list-style-image: url("http://www.pibburns.com/yl_dot.gif");
      font-family: verdana, arial, helvetica, sans-serif;
   }

   pre
   {
      font-family: "lucida console", "courier new", courier, monospace;
   }

   ul.justified
   {
      text-align: justify;
      list-style-image: url("http://www.pibburns.com/bl_dot.gif");
      font-family: verdana, arial, helvetica, sans-serif;
   }

   ol.justified
   {
      text-align: justify;
      list-style-image: url("http://www.pibburns.com/bl_dot.gif");
      font-family: verdana, arial, helvetica, sans-serif;
   }
